service_install_run_data_source_connection: "jdbc:postgresql://192.168.56.50:5432/formation"
service_install_run_data_source_connection_user: "vagrant"
service_install_run_data_source_connection_password: "vagrant"

service_install_run_registry_url: "https://192.168.56.5:5000"
service_install_run_registry_user: "yassine"
service_install_run_registry_password: "yassine_pwd"


service_install_run_image: "192.168.56.5:5000/myapp:0.0.1-SNAPSHOT-a96fb9f"
service_install_run_version: "0.0.1-SNAPSHOT"
